@charset "shift_jis";
caption {
	font-weight: bold;
	text-align: left;
}
.att {
	color: #D90B0F;
	line-height: 1.2em;
}
.indent01 {
	margin-left: 1em;
	margin-right: 1em;
}
h4 {
	margin-bottom: 0.5em;

}

.text01 {
	font-weight: bold;
}
#bigbody {
	max-width: 1000px;
	line-height: 1.4em;
	background-color: #FFFFFF;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	border: 4px solid #FFC13B;
}
.att2 {
	font-weight: bold;
	color: #ED0003;
}

ul li {
	margin-bottom: 0.5em;
}
tr td ul {
	padding-left: 1em;
}

ul li div:first-child {
	font-weight: bold;
}


.username {
	font-size: 150%;
	line-height: 1.5em;
}

table {
	margin-left: auto;
	margin-right: auto;
}

h1 {
	font-size: 21pt;
	background-color: #9AF9E2;
	padding-top: 12px;
	padding-right: 12px;
	padding-bottom: 12px;
	padding-left: 12px;
	border-radius: 8px;
}
h2 {
	font-size: 16pt;
	border-left: 0.5em solid #FFC13B;
	padding-left: 0.2em;
	border-bottom: 1px solid #FFC13B;
}
.red {
	color: #F70004;
}

th {
	background-color: #FFF9CC;
}
.center01 {
	text-align: center;
}
#scheduletable tbody tr td:nth-last-child(2) {
	width: 50%;
}
#scheduletable {
	font-size: 10pt;
}
#footer li {
	list-style-type: none;
	text-align: center;
	float: right;
	height: 20px;
	background-color: #FFC13B;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-right: 2px;
	margin-left: 2px;
	padding-right: 6px;
	padding-left: 6px;
	width: 200px;
}
#footer ul {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	height: auto;
}
#footer {
	/* [disabled]border: 1px solid #000000;
*/
	font-size: 14px;
	max-width: 1000px;
	min-width: 500px;
	height: 34px;
}
#footer ul span {
	clear: both;
}
#footer a {
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}
td, th {
	padding-left: 1em;
	padding-right: 1em;
	line-height: 1.2em;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
body {
	background-color: #BEBEBE;
}
.r {
	text-align: right;
}
.attday {
	color: #E10003;
	margin-left: 0.5em;
}
.day {
	border-right: 0.5em solid #D5090D;
	padding-right: 0.2em;
	border-bottom: 1px solid #D5090D;
	border-left: 0.5em solid #D5090D;
	padding-left: 0.2em;
	border-top: 1px solid #D5090D;
}
.rireki {
	padding-left: 0.2em;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
}
.rireki_cell {
	margin-bottom: 0.5em;
}
#rirekibody {
	margin-bottom: 2em;
	height: 6em;
	overflow-y: auto;
	border-bottom: 1px dashed #000000;
	border-top: 1px dashed #000000;
}
.day00 {
	font-size: 10pt;
	margin-left: 0.5em;
}
#attention01 {
}
